clc
clear
close all
%%
load('get_ht_BS\omip.mat')
for i=1:length(files(:,1))
    table_vol(i,1) = mean(net_vol(:,i),1); % Sv
    table_ht(i,1)  = mean(net_ht(:,i),1);  % TW
    table_fw(i,1)  = mean(net_fw(:,i),1)*365*86400/1e9/1000;  % 1000 km3/year
    table_vol_std(i,1) = std(net_vol(:,i),1); % Sv
    table_ht_std(i,1)  = std(net_ht(:,i),1);  % TW
    table_fw_std(i,1)  = std(net_fw(:,i),1)*365*86400/1e9/1000;  % 1000 km3/year
end

load('get_ht_BSO_from_He\omip.mat')
for i=1:length(files(:,1))
    table_vol(i,2) = mean(net_vol(:,i),1); % Sv
    table_ht(i,2)  = mean(net_ht(:,i),1);  % TW
    table_fw(i,2)  = mean(net_fw(:,i),1)*365*86400/1e9/1000;  % 1000 km3/year
    table_vol_std(i,2) = std(net_vol(:,i),1); % Sv
    table_ht_std(i,2)  = std(net_ht(:,i),1);  % TW
    table_fw_std(i,2)  = std(net_fw(:,i),1)*365*86400/1e9/1000;  % 1000 km3/year
end

load('get_ht_FS\omip.mat')
for i=1:length(files(:,1))
    table_vol(i,3) = mean(net_vol(:,i),1); % Sv
    table_ht(i,3)  = mean(net_ht(:,i),1);  % TW
    table_fw(i,3)  = mean(net_fw(:,i),1)*365*86400/1e9/1000;  % 1000 km3/year
    table_vol_std(i,3) = std(net_vol(:,i),1); % Sv
    table_ht_std(i,3)  = std(net_ht(:,i),1);  % TW
    table_fw_std(i,3)  = std(net_fw(:,i),1)*365*86400/1e9/1000;  % 1000 km3/year
end

load('get_ht_DS\omip.mat')
for i=1:length(files(:,1))
    table_vol(i,4) = mean(net_vol(:,i),1); % Sv
    table_ht(i,4)  = mean(net_ht(:,i),1);  % TW
    table_fw(i,4)  = mean(net_fw(:,i),1)*365*86400/1e9/1000;  % 1000 km3/year
    table_vol_std(i,4) = std(net_vol(:,i),1); % Sv
    table_ht_std(i,4)  = std(net_ht(:,i),1);  % TW
    table_fw_std(i,4)  = std(net_fw(:,i),1)*365*86400/1e9/1000;  % 1000 km3/year
end

