clc
clear
close all
addpath d:/001-tools/001-Matlab/mytoolbox/m_map/
addpath D:\001-tools\001-Matlab\matlab_colormap\othercolor
addpath D:\001-tools\001-Matlab\mytoolbox\seawater_ver3_3
%%
files = ls('../so_combine/*.nc');
%%
load('../get_400m_ts/../grid/mask')
for i=14:14%length(files(:,1))
    so_file = strtrim(files(i,:));
    to_file = ['thetao' so_file(3:end)];
    
    for ii=1:length(to_file)-4
        if(to_file(ii:ii+3)=='omip')
            ee=ii-2;
            model=to_file(13:ee)
        end
    end
    model = 'GFDL-OM4p5B';

    clear chl_regrid
    mkdir( [ 'chl/' model] )
    for yyyy = 1948:2007
        yyyy
        for mm = 1:12
            load([ 'chl/' model '/' num2str(yyyy) num2str(mm,'%2.2i')], 'longitude', 'latitude', 'chl');
            longitude(longitude<0) = longitude(longitude<0) + 360.;
            tmp0 = griddata(longitude,latitude,chl,double(lon),double(lat));
            tmp1 = griddata(longitude,latitude,chl,double(lon),double(lat),'nearest');
            tmp0(isnan(tmp0)) = tmp1(isnan(tmp0));
            chl_regrid(1:448,1:304,mm,yyyy-1947) = tmp0;
        end
    end
    save(['chl_regrid_' model],'lon','lat','chl_regrid');
end







