clc
clear
close all
addpath d:/001-tools/001-Matlab/mytoolbox/m_map/
addpath D:\001-tools\001-Matlab\matlab_colormap\othercolor
addpath D:\001-tools\001-Matlab\mytoolbox\seawater_ver3_3
%%
files = ls('../so_combine/*.nc');
for i=1:1 %length(files(:,1))
    so_file = strtrim(files(i,:));
    to_file = ['thetao' so_file(3:end)];
    
    for ii=1:length(to_file)-4
        if(to_file(ii:ii+3)=='omip')
            ee=ii-2;
            model=to_file(13:ee)
        end
    end
    model = 'GFDL-CM4';
    mkdir( [ 'mld/' model] )
    for yyyy = 1948:2007
        yyyy
        for mm = 1:12
            load([ 'pden/' model '/' num2str(yyyy) num2str(mm,'%2.2i')], 'longitude', 'latitude', 'lev', 'pden');
            pden(pden==0)=NaN;
            tmp = abs(lev-10);
            [a b] = min(tmp);
            clear mld
            nn=0;
            for ii=1:length(pden(:,1,1))
                for jj=1:length(pden(1,:,1))
                    for k=length(pden(1,1,:)):-1:1
                        if(isnan(pden(ii,jj,k)))
                            kk=k;
                        end
                    end
                    nn=max(b,kk-1); %b layer is 10 m.
                    if(kk-1>b)
                        mld(ii,jj) = my_mld(lev(b:kk-1),pden(ii,jj,b:kk-1));
                    else
                        mld(ii,jj) = NaN;
                    end
                end
            end
            save([ 'mld/' model '/' num2str(yyyy) num2str(mm,'%2.2i')], 'longitude', 'latitude', 'mld');
        end
    end
end







