clc
clear
close all
addpath d:/001-tools/001-Matlab/mytoolbox/m_map/
addpath D:\001-tools\001-Matlab\matlab_colormap\othercolor
%%
load('../../cmip6_omip1/grid/mask')
%%
files = ls('../so_combine/*.nc');
for i=1:1 %length(files(:,1))
    so_file = strtrim(files(i,:));
    to_file = ['thetao' so_file(3:end)];
    
    for ii=1:length(to_file)-4
        if(to_file(ii:ii+3)=='omip')
            ee=ii-2;
            model=to_file(13:ee)
        end
    end
%     model = 'AWI-CM-1-1-LR'
    load([model '/' num2str(1958)], 'longitude', 'latitude', 'fwc');
    x=longitude;
    y=latitude;
    x(x<0)=x(x<0)+360;
    new_mask = griddata(double(lon),double(lat),mask,x,y);
    new_mask(new_mask<0.5)=0;
    new_mask(new_mask>0.5)=1;
    
    clear fwc_annual fwc_annual_tmp
    for ii = 1958:2018
        ii
        load([model '/' num2str(ii)], 'longitude', 'latitude', 'fwc');
        fwc_annual(1:448,1:304,ii-1957) = griddata(x,y,fwc,double(lon),double(lat));
        fwc_annual_tmp(1:448,1:304,ii-1957) = griddata(x,y,fwc,double(lon),double(lat),'nearest');
    end
    fwc_annual(isnan(fwc_annual))=fwc_annual_tmp(isnan(fwc_annual));
    %%
    close all
    figure(1)
    m_proj('stereographic','latitude',90,'radius',20.1,'rotangle',00);
    m_pcolor(lon,lat,nanmean(fwc_annual(:,:,36:45),3)); % 1993-2002
    shading flat
    m_grid('xtick',-120:60:120,'ytick',50:5:90,'tickdir','out','fontsize',12,'yticklabel','');
    m_coast('patch',[.7 .7 .7],'edgecolor','k');
    caxis([0 25])
    colormap('jet');
    c=colormap;
    cc=c(1:64/25:end,:);
    colormap(cc);
    colorbar
    title(model);
    saveas(1,[model '.bmp'])
    t=1958:2018;
    save(['regrid_fwc_' model], 'lon', 'lat', 'fwc_annual', 't')
end
