clc
clear
close all
addpath d:/001-tools/001-Matlab/mytoolbox/m_map/
addpath D:\001-tools\001-Matlab\matlab_colormap\othercolor
addpath D:\001-tools\001-Matlab\mytoolbox\seawater_ver3_3
%%
files = ls('../so_combine/*.nc');
%%
load('I:\cmip6_omip1/get_400m_ts/../grid/mask')
for i=1:1 %length(files(:,1))
    so_file = strtrim(files(i,:));
    to_file = ['thetao' so_file(3:end)];
    
    for ii=1:length(to_file)-4
        if(to_file(ii:ii+3)=='omip')
            ee=ii-2;
            model=to_file(13:ee)
        end
    end
    model = 'AWI-CM-1-1-LR';
    clear mld_regrid
    mkdir( [ 'mld/' model] )
    for yyyy = 1958:2018
        for mm = 1:12
            load([ 'mld/' model '/' num2str(yyyy) num2str(mm,'%2.2i')], 'longitude', 'latitude', 'mld');
            longitude(longitude<0) = longitude(longitude<0) + 360.;
            tmp0 = griddata(longitude,latitude,mld,double(lon(1:2:448,1:2:304)),double(lat(1:2:448,1:2:304)));
            tmp1 = griddata(longitude,latitude,mld,double(lon(1:2:448,1:2:304)),double(lat(1:2:448,1:2:304)),'nearest');
            tmp0(isnan(tmp0)) = tmp1(isnan(tmp0));
            mld_regrid(1:2:448,1:2:304,mm,yyyy-1957) = tmp0;
        end
    end
    x = lon(1:2:448,1:2:304);
    y = lat(1:2:448,1:2:304);
    save(['corse_mld_regrid_' model],'x','y','mld_regrid');
end







